15). Install/Reinstall ImagicK PHP Extension

PHP Warning:  Version warning: Imagick was compiled against Image Magick version 1685 but version 1686 is loaded. Imagick will run but may behave surprisingly in Unknown on line 0
PHP Warning:  Version warning: Imagick was compiled against Image Magick version 1685 but version 1686 is loaded. Imagick will run but may behave surprisingly in Unknown on line 0

It shows above warning when run drush command.

This is caused by PHP update, but haven't update ImagicK PHP Extension.

 

Let's update it. commands:

cmdir

./centmin.sh

Enter option 15 to Install/Reinstall ImagicK PHP Extension

Then no warning will appears.